Subject: Re: Looking for glibc-0.961212-1o.src.rpm

From: Dan Malek <[email-masked]>
Date: Mon, 08 Nov 1999 19:20:08 -0500

[email-masked] wrote:

> I wonder if somebody can point me to a place where I can
> find glibc-0.961212-1o.src.rpm.

I don't have that, but I used glibc-0.961212-1r for my
latest 8xx embedded libraries.  I put the SRPM on the
ppc.kernel.org server, in the embedded directory.  You
certainly don't want to use the -1h version.

You need to make a patch to dl-machine.h so you can use
the 8xx copyback cache with dynamic libraries.....different
cache line size.  Once I find that patch, I'll post it up
there as well.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/